
.register-box{
    width:380px;
    padding:40px;
    border-radius:20px;
    background:rgba(255,255,255,0.15);
    backdrop-filter:blur(15px);
    box-shadow:0 8px 32px rgba(0,0,0,0.3);
    color:#fff;
}
/* Lớp viền ngoài */
.form-wrapper{
    padding:4px;
    border-radius:22px;
    background:linear-gradient(135deg,#6c5ce7,#00cec9);
}

/* Form chính */
.form-box{
    background:#fff;
    padding:40px;
    border-radius:18px;

    box-shadow:0 10px 30px rgba(0,0,0,0.1);
}
.width-fit{
	    width: fit-content;
}
}
.form-box h2{
    margin-bottom:25px;
}


.register-box h2{
    text-align:center;
    margin-bottom:25px;
}

.input-group{
    margin-bottom:15px;
}

.input-group input{
    width:100%;
    padding:12px;
    border:none;
    border-radius:10px;
    outline:none;
}
.button2
{
	padding: 12px;
    border: none;
    border-radius: 10px;
    background: #65a9d7;
    font-weight: bold;
    cursor: pointer;
    color: white;
    transition: 0.3s;
}


.button2:hover{
    background:#ddd;
}



img {max-width: 100%;}

.border

{
	border: 0px solid !important;
}
.pagination {
    display: -ms-flexbox;
    display: flex
;
    padding-left: 0;
    list-style: none;
    border-radius: .25rem;
}

.pagination li {
    display: inline-block;
}
.page-item.active .page-link {
    background-color: #01a9ac;
    border-color: #01a9ac;
}

.page-item.active .page-link {
    z-index: 3;
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}
.page-link {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #01a9ac;
    background-color: #fff;
    border: 1px solid #dee2e6;
}


.tieudemtviet1 {
    font-size: 21px;
    font-weight: 500;
    margin-bottom: 0;
    color: #2262c6;
    letter-spacing: 0.5px;
}
.tieudemtviet2 {
    font-size: 21px;
    font-weight: 500;
    margin-bottom: 0;
    color: orange;
    letter-spacing: 0.5px;
}
 .center {
    text-align: center;
  }

.mtleft
{float:left;
max-height: 400px;    height: 400px;
    white-space: nowrap;
    overflow: hidden;}
    .mtfooter
    {
    background: #9ab3cd;
    padding: 10px 10px 10px 12px!important;
  

    }
    .img-event
    {

        float:left;
      padding: 2px 12px 2px 0;

    }

.left
{float:left; }

.uinput
{
 border-bottom: 2px dashed #007ACC; 
}
    .button {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px 15px;
  gap: 15px;
  background-color: #007ACC;
  outline: 3px #007ACC solid;
  outline-offset: -3px;
  border-radius: 5px;
  border: none;
  cursor: pointer;
  transition: 400ms;
  color:white;
}

.button .text {
  color: white;
  font-weight: 700;
  font-size: 1em;
  transition: 400ms;
}

.button svg path {
  transition: 400ms;
}

.button:hover {
  background-color: transparent;
}

.button:hover .text {
  color: #007ACC;
}

.button:hover svg path {
  fill: #007ACC;
}
    body

{

    

cursor: url({{ url('') }}/mtviet1.cur),auto;

}

a:hover

{

cursor: url({{ url('') }}//mtviet2.cur),auto;

}